.libTable			  {}
.libTableTR			  { color:#000000 } 
.libTableTR_active td { background-color:#83aed8 !important; color:#ffffff }
.libTableTR_hover td  { background-color:#DDEEFF !important; color:#000000 }
.libTableTH			  {text-align:left;color:blue;background:-moz-linear-gradient(center top , #D3E7FB, #6C9CCE) repeat scroll 0 0 transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D3E7FB, endColorstr=#6C9CCE);font-family:verdana;font-size:11px;border-left:1px solid white}
.libTableTH	A:active,
.libTableTH	A:link,
.libTableTH	A:visited {text-decoration:none;color:white}
.libTableTH	A:hover   {text-decoration:none;color:#FFFFCC}
.libTableTD1,
.libTableTD2,
.libTableTD, 
.libTableTD_deleted   {cursor:hand;font-family:verdana;font-size:11px;height:19px;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD}
.libTableTD1		  {background-color:#ffffff}
.libTableTD2		  {background-color:#ffffcc}
.libTableSort		  {width:21px;color:#FFFF00}
.libTableTD_deleted   {background-color:#dedede;text-decoration: line-through;color:#333333} 